EDIT - feature request #7281

Implement bromelian import
02/21/2018 10:49 AM - Katja Luther

Status: Closed
Priority: Priority13
Assignee: Katja Luther
Category: cdmadapter

Target version:

Severity: normal

Start date:
Due date:

% Done:

Estimated time:

60%
0:00 hour

Description

History

#1 - 05/17/2018 02:25 PM - Andreas Miuller

- Target version changed from Release 5.0 to Release 5.1

#2 - 06/28/2018 08:55 AM - Katja Luther

- Status changed from New to In Progress

- % Done changed from 0 to 60

#3 - 06/28/2018 09:02 AM - Katja Luther

- Target version changed from Release 5.1 to Release 5.2

#4 - 08/14/2018 09:49 AM - Katja Luther

- Status changed from In Progress to Closed

#5 - 08/17/2018 04:23 PM - Andreas Miuller

- Target version deleted (Release 5.2)

| guess this is only data related and therefore target version can be removed? Otherwise please add commit and revert target version.
